**🇬🇧 Anglais GROUPE A 🇬🇧 (3 ECTS)**

__Responsable __: Mireille Huber

__Site de l’UE __: (SCEL) http://scel.univ-lyon1.fr

__Organisation __:
    - Le lundi de 14h-17h15
    - Discord : https://discord.gg/JwCWtVe

__Evaluation __:  

__Dates importantes (rendus, examens ...) __:
